You are here:   Documentation > DotNetNuke Version > Installing > Installing/Upgrading on DotNetNuke 5
Register  |  Login

Note: If installing on DotNetNuke 4 use the directions at this link


Prerequisites:

  • If using DotNetNuke 5.1 or higher, this requires SQL 2005 or higher, and ASP.NET 3.5 installed on the server

  • If you are using DotNetNuke 5.01 or lower, use the DotNetNuke 4 installation directions.

  • This module will only work if you have the sql database user as "dbo" (database owner)

 

Log into your DotNetNuke site as the Host account.

image

From the Host menu, select Module Definitions

image

Select Install Module

image

Navigate to the ADefHelpDesk install package using the Browse button. Click the Next button

image

You may get a warning about invalid file extensions. Check the Ignore File Restrictions box and click the Next button

Click the Next button to proceed through the wizard until the module is installed.

image

When the module is installed, navigate to a page in your DotNetNuke site and select ADefHelpDesk from the Module drop down and click the Add Selected Module To Page button

image

The module will display